Bug 98977 - RFE: support for SDLT320
RFE: support for SDLT320
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: mt-st (Show other bugs)
2.1
i686 Linux
high Severity medium
: ---
: ---
Assigned To: dff
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-11 05:10 EDT by Jo De Troy
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 13:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jo De Troy 2003-07-11 05:10:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
We're running Legato Networker on RHEL AS 2.1 and we'll be upgrading from 
DLT8000 to SDLT320, on the Legato website it's written that SLDT320 is 
supported on RHAS 2.1
In the changelog of the mt-st pacakge of RedHat Rawhide 1.0 it's noted that the 
density code for SDLT320 was added in version 0.7-9.
However on RHAS2.1 it's still version 0.6, is the support for SDLT320 already 
available in RHAS 2.1?
If it's not can the code be patched so it is supported?
RedHat support told me to file a bug report.

Version-Release number of selected component (if applicable):
0.6-1

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1. it's a feature request
2.
3.
    

Additional info:
Comment 2 dff 2003-08-08 12:45:33 EDT
Escalated as requested feature for an RHEL 2.1 update.
Comment 3 dff 2003-08-11 13:31:32 EDT
Should not be a problem; we will plan to upgrade the package in a future RHEL
2.1 update.

Note You need to log in before you can comment on or make changes to this bug.